/**
 * Page content.
 *
 * Generic styling for most page elements.
 */
HTML, BODY {color:#505050;}

A {color:#1b75ba; text-decoration:none;}
A:hover {text-decoration:underline; cursor:hand;}
A.fake-link {text-decoration:none !important; cursor:auto !important; }

H1, H2, H3, H4 {font-weight:bold; margin-bottom:10px;}
H1 {font-size:1.6em; margin-bottom:15px; color:#1b75ba;}
H2 {font-size:1.4em;}
H3 {font-size:1.2em;}
H4 {font-size:1.2em;}
H2.sub-heading { font-size:1.4em; font-weight:bold; color:#505050; /*#1b75ba;*/ margin-top:0px; margin-bottom:0px; position:relative; top:-15px;}

P {margin:0 0 10px 0;}
BLOCKQUOTE {margin:0 30px 10px 30px;}

STRONG, CITE {font-weight:bold;}
EM {font-style:italic;}
STRONG EM, EM STRONG {font-weight:bold; font-style:italic;}
ABBR, ACRONYM {border-bottom:1px dotted #333;}

UL, OL {margin-left:20px; margin-bottom:10px;}
UL LI, OL LI { margin: 0.5em 0 0 0.2em;}
UL LI {list-style:disc;}
OL LI {list-style:decimal;}

/**
 * Common classes.
 */
.color-default  {color:#505050;}
.color-error    {color: #e6181d}
.color-blue     {color: #1b75ba;}
.color-red      {color: #e6181d;}
.bold           {font-weight:bold}
.sub-text       {font-size:0.9em;}

.date {font-style:italic;}
.image-link {display:block; overflow:hidden; margin-bottom:6px; border:1px solid #c5c5c6;}
BODY .image-link IMG {display:block; border:none;}
.stock-count-product {font-size:1em; margin-left: 1px; font-weight:bold;}
.stock-count {font-size:0.6em;}
.more-link {padding-right:9px; background:url('../images/more-arrow.png') no-repeat 100% 50%; font-size:0.8em; font-weight:bold;}
.less-link {padding-left:9px; background:url('../images/less-arrow.png') no-repeat 0 50%;}
.more-link, .less-link {font-weight:bold;}
.more-link, .less-link {font-size:0.8em;}                           /* by definition more & less links are smaller font */
.more-link.normal-size , .less-link.normal-size {font-size: 1.4em;}   /* deprecated */
.more-link.big-size , .less-link.big-size {font-size: 1.4em;}   /* more & less links with big font size */

.error {margin-bottom:10px; border:1px solid #e6181d; padding:4px 8px 3px 8px; color:#e6181d;}

/**
 * Article content.
 */
.article-content {clear:both; margin-bottom:20px;}
.bookmarking {margin:0 0 20px 0; border:1px solid #ccc; padding:9px;}
.bookmarking H4 {border-bottom:1px solid #ccc; font-size:1em; font-weight:bold;}
.bookmarking UL {margin:0; padding:0;}
.bookmarking LI {float:left; margin:0 10px 0 0; padding:0; list-style:none;}
.bookmarking A {display:block; float:left; min-height:15px; _height:15px; padding:1px 0 0 20px; background-image:url('../images/bookmark-links.png'); background-repeat:no-repeat;}
.bookmarking .delicious-link {background-position:0 0;}
.bookmarking .digg-link {background-position:0 -100px;}
.bookmarking .reddit-link {padding-left:22px; background-position:0 -200px;}
.bookmarking .google-link {background-position:0 -300px;}


/**
 * Sidebar content.
 */
.info-block, .info-block-header {border-style:solid; border-color:#9c9da0;}
.info-block {margin-bottom:15px; border-width:1px;}
.info-block-header {border-width:0 0 1px 0; padding:10px 12px; background:#bcbec0 url('../images/nav-list-header.png') repeat-x 0 0;}
.info-block-header H3 {margin:0; font-size:1.1em;}
.info-block .last {border-bottom:none;}
.info-block-section {border-bottom:1px solid #f5f5f5; padding:10px 10px 4px 10px;}
.info-block-section P {margin-bottom:6px;}
.info-block-content {padding:10px;}


/**
 * Images.
 */
.image {display:block;}
.image IMG {border:1px solid #ccc;}
.image-left {float:left; clear:left; margin:0 15px 15px 0;}
.image-right {float:right; clear:right; margin:0 0 15px 15px;}
.image-caption {margin:0; color:#808183;}
.image-caption P {margin:0;}


/**
 * 'Recently Reviewed...'
 */
.recently-viewed .info-block-section {border-bottom:1px solid #f5f5f5; padding:10px 10px 4px 10px;}
.recently-viewed .info-block-section A {color: #505050; }
.recently-viewed .thumbnail-image-left {float:left; clear:left; margin:0 15px 15px 0; width: 40px; height: 30px;}


/**
 * 'As used by...'
 */
.players-promo .info-block-section .image-link {width:46px; float:left;}
.players-promo .info-block-section P, .players-promo .info-block-section H4 {margin:0 0 0 57px; font-size:0.9em; color:#808183; font-weight:bold;}

/**
 * Product info.
 */
.product-heading-with-year {bottom:20px;}
.product-heading-with-year .brand-heading { float:left;}
.product-heading-with-year .item-refs { float:right; position:relative; right:0; top:0px;}
.product {margin-bottom:20px; text-align:justify; }
.product .image {width:175px; float:left;margin-right:20px;}
.product .info {margin-left:195px;}
.product P {margin-bottom:10px;}
.product .product-links {margin:0 0 10px 0;}
.product .product-links LI {margin:0; list-style:none;}
.product .avg-rating STRONG {display:block; float:left; margin-right:20px;}
.product .avg-rating .rating {float:left;}


.product-with-video {margin-bottom:20px; text-align:justify; }
.product-with-video .image-link {border: 0;}
.product-with-video .image {width:260px; height:170px; overflow:hidden; border:1px solid #c5c5c6;}
.product-with-video .info {margin-left:195px;}
.product-with-video P {margin-bottom:10px;}
.product-with-video P.description {margin-top:10px;}
.product-with-video .product-links {margin:0 0 10px 0;}
.product-with-video .product-links LI {margin:0; list-style:none;}
.product-with-video .avg-rating STRONG {display:block; float:left; margin-right:20px;}
.product-with-video .avg-rating .rating {float:left;}
.product-with-video .video  {width:260px; height:170px; overflow:hidden; border:1px solid #c5c5c6; padding:0;}


.social-buttons {float:left; margin-top:3px;} /* give it margin to line up nicely with the reviews link text*/
.social-buttons .social-button-item {float:left; margin-left: 10px;}
.social-buttons .social-button-item .facebook {margin-top: -1px;}
.social-buttons .social-button-item .twitter {/*stub*/}
.social-buttons .social-button-item .google {/*stub*/}

/*
.product .item-refs-models{position:absolute; right:0; top:50px;}
.product .item-refs .ref-number, .item-refs .year-link {float:left;}
.product .item-refs .ref-number, .item-refs .year-link A {padding:10px; font-size:1.1em; font-weight:bold;}
.product .item-refs .ref-number {color:#1b75ba;}
.product .item-refs .year-link A {display:block; background:#d2e6f3; color:#505050;}
*/

/**
 * Product listing.
 */
.product-list, .listing {margin-bottom:20px;}
.product-list .search-results H2 {}

.rating {display:block; width:88px; height:15px; background-image:url('../images/rating-stars.png'); background-repeat:no-repeat; text-indent:-9999em;}
.rating-0-star {background-position:-90px 0;}
.rating-1-star {background-position:-72px 0;}
.rating-2-star {background-position:-54px 0;}
.rating-3-star {background-position:-36px 0;}
.rating-4-star {background-position:-18px 0;}
.rating-5-star {background-position:0 0;}

.list-header, .product-list-controls {border:1px solid #afafb1; background:#bcbec0 url('../images/nav-list-header.png') repeat-x 0 0;}
.list-header H2, .list-header H3, .product-list-controls H2 {margin:5px 9px; font-size:1.2em;}

.product-list-controls H2 {float:left; margin:9px 0 5px 14px;}
.product-list-controls .sort-order-form {float:right; margin:6px 8px;}
/* remove ojay styling: .product-list-controls .sort-order-form .product-list-sort */
/* remove ojay styling: .product-list-controls .sort-order-form .select-container   {float:right; width:184px;}     */
/* remove ojay styling: .product-list-controls .sort-order-form .select-display     {border-width:1px; border-style:solid; border-color: #555 #aaa #aaa #555;} */
/* remove ojay styling: .fi .product-list-controls .sort-order-form .select-container {width:250px;} */
.product-list-controls .sort-order-form     SELECT                          {float:right; width:184px;}     
.product-list-controls .sort-order-form     .wd-dropdown                    {float:right; width:184px;}     
.fi .product-list-controls .sort-order-form .wd-dropdown .yui3-aclist-input {width:250px;}

/*
    <.product-list-header-box>
        <h2>
        <.dropdown-area>
            <.view-area>
                [select|wd-dropdown]
            </>
            <.arder-area>
                [select|wd-dropdown]
            </>
        </>
    </>
*/
.product-list-header-box        H2 { float:left; margin: 7px; font-size:1.2em; max-width: 260px}
.de .product-list-header-box    H2 { max-width: 220px} /* override widths for countries */
.fr .product-list-header-box    H2 { max-width: 220px} /*                              */
.es .product-list-header-box    H2 { max-width: 220px} /*                              */
.da .product-list-header-box    H2 { max-width: 220px} /*                              */
.nl .product-list-header-box    H2 { max-width: 220px} /*                              */
.sv .product-list-header-box    H2 { max-width: 220px} /*                              */
.fi .product-list-header-box    H2 { max-width: 100%; width:100%; clear:both;} /*                              */
.product-list-header-box .dropdown-area {float:right;margin-top:6px; margin-bottom:4px; margin-right: 4px;}
.fi .product-list-header-box .dropdown-area {clear:both;}
.product-list-header-box        .view-area      {float:right; margin: 0px 0px 2px; text-align:left; }
.product-list-header-box        .order-area     {float:right; margin: 0px 4px 2px; text-align:left; }

.product-list-header-box        .view-area      .wd-dropdown  { width:140px;}     /* default dropdown */            
.product-list-header-box        .order-area     .wd-dropdown  { width:160px;}

.en .product-list-header-box    .view-area      .wd-dropdown  { width:100px;}     /* override: dropdown width for English    */
.en .product-list-header-box    .order-area     .wd-dropdown  { width:140px;}

.fr .product-list-header-box    .view-area      .wd-dropdown { width:120px;}     /* override: dropdown width for France  */
.fr .product-list-header-box    .order-area     .wd-dropdown { width:160px;}     /* "" */
.de .product-list-header-box    .view-area      .wd-dropdown { width:140px;}     /* override: dropdown width for Germany */
.de .product-list-header-box    .order-area     .wd-dropdown { width:140px;}     /* "                                    */
.es .product-list-header-box    .view-area      .wd-dropdown { width:100px;}     /* override: Spain                      */
.es .product-list-header-box    .order-area     .wd-dropdown { width:100px;}     /* override: Spain                      */
.da .product-list-header-box    .view-area      .wd-dropdown { width:100px;}     /* override: dropdown width for Denmark */
.da .product-list-header-box    .order-area     .wd-dropdown { width:150px;}     /* override: dropdown width for Denmark */
.nl .product-list-header-box    .view-area      .wd-dropdown { width:150px;}     /* override: dropdown width for Netherlands */
.nl .product-list-header-box    .order-area     .wd-dropdown { width:170px;}     /* override: dropdown width for Netherlands */

.sv .product-list-header-box    .view-area      .wd-dropdown { width:100px;}     /* override: dropdown width for Sweden  */
.sv .product-list-header-box    .order-area     .wd-dropdown { width:160px;}     /* override: dropdown width for Sweden  */

.fi .product-list-header-box    .view-area      .wd-dropdown { width:120px;}     /* override: dropdown width for finland    */
.fi .product-list-header-box    .order-area     .wd-dropdown { width:220px;}


/* default dropdown widths for all countries    */
/* remove ojay styling: .product-list-header-box .product-list-sort {width:160px;} */
/* remove Ojay styling:
.product-list-header-box .view-area     .select-container               { width:120px;}
.product-list-header-box .order-area    .select-container               { width:140px;}
*/
/* remove Ojay styling:
.fi .product-list-header-box .view-area     .select-container  { width:140px;}
.fi .product-list-header-box .order-area    .select-container  { width:240px;}
.sv .product-list-header-box .order-area    .select-container  { width:180px;}
.da .product-list-header-box .order-area    .select-container  { width:180px;}
.nl .product-list-header-box .order-area    .select-container  { width:180px;}
.fr .product-list-header-box .order-area    .select-container  { width:180px;}
.de .product-list-header-box .view-area     .select-container  { width:140px;}
.de .product-list-header-box .order-area    .select-container  { width:160px;}
.es .product-list-header-box .order-area    .select-container  { width:120px;}
*/


.product-list-controls .paging {margin:0; padding:8px 8px 7px 8px; font-size:0.9em; font-weight:bold; text-align:center;}
.product-list-controls .paging A {color:#505050;}
.product-list-controls .paging .previous {margin-right:10px;}
.product-list-controls .paging .next {margin-left:10px;}

.listing .last, .product-list .last {border-bottom:none;}
.list-item, .product-list-item {margin-top:20px; border-bottom:1px solid #ccc; padding-bottom:20px;}
.list-item .image {width:109px; float:left;}
.product-list-item .image {width:109px; float:left;}
.list-item .details { width:109px; float:right; text-align:right; padding-right:5px;}
.product-list-item .left-details { float:left; width:420px;   }
.product-list-item .details                     {width:109px; /*float:right; */ float:right; text-align:right; padding-right:5px;}
.product-list-item .details .price              {margin-bottom:2px; font-size:1.4em; font-weight:bold; color:#1b75ba; }
.product-list-item .details .price.hidden-price {margin-bottom:2px; font-size:0.9em; font-weight:normal; font-style:italic; color:#1b75ba; }
.product-list-item .details .finance-price      {margin-bottom:2px; font-size:0.9em; font-weight:bold; color:#1b75ba; }
.product-list-item .details .rrp                {margin-bottom:2px; font-weight:bold; color:#1b75ba; }
.product-list-item .details .year               {margin-bottom:10px; font-weight:bold; color:#1b75ba; }
.list-item .info {margin-left:129px;}
.product-list-item .info {/* margin:0 129px; */ float:right; width: 295px; margin-left: 0px;} /* 420 - 109 */
.list-item .info H3, .product-list-item .info H3 {font-size:1.4em;}
.product-list-item .info H3 .stock-count {font-size:0.7em;}
.es .product-list-item .details .price {position:relative; width:120px; left:-10px;}    /* overide width for ES*/
.sv .product-list-item .details .price {position:relative; width:150px; left:-40px;}    /* overide width for SV*/
.da .product-list-item .details .price {position:relative; width:150px; left:-40px;}    /* overide width for DA*/
.fr .product-list-item .details .price {position:relative; width:160px; left:-50px;}    /* overide width for FR*/
.fi .product-list-item .details .price {position:relative; width:160px; left:-50px;}    /* overide width for Finland*/
.fi .product-list-item .details .rrp   {position:relative; width:160px; left:-50px;}

.compare-form {margin-bottom:20px;}
.compare-form .product-list-controls {padding:6px 8px;}
.compare-form-items {width:100%;}
.compare-form-items TH, .compare-form-items TD {border-bottom:1px solid #d7d7d8; padding:4px 0 3px 10px; vertical-align:top;}
.compare-form-items TH {font-weight:bold;}
.compare-form-items TD {padding-top:10px;}
.compare-form-items TR.last TD {border-bottom:none;}
.compare-form-items TH.select, .compare-form-items TD.select {padding:3px; background-color:#e8f1f8; text-align:center; vertical-align:middle;}
.compare-form-items TD .price {margin-bottom:20px; font-size:1.4em; font-weight:bold; color:#1b75ba;}
.compare-form-items TD H3 {font-size:1.4em; font-weight:bold; color:#1b75ba;}
.compare-form TD P {margin-bottom:2px;}
.compare-form .brand-new {color:#1b75ba; font-weight:bold}

BODY.en .compare-form TH.col-price {width:100px;} /* fix, so that English text does not wrap */
BODY.fr .compare-form .button {position: relative; left: 0px; z-index:101; width: 65px; padding-left: 3px; padding-right: 0px;} /* fix, so that FR text does not wrap */

.product-comparison {width:100%;}
.product-comparison TD {padding:8px 0 8px 18px; border-left:1px solid #e0e0e0;}
.product-comparison TD {padding:8px 0 8px 18px; border-left:1px solid #e0e0e0;}
.product-comparison TD.row-header {border-left:none; padding-left:19px; padding-right:9px; font-weight:bold;}
.product-comparison TR.highlight TD {color:#eb1c24;}
.product-comparison TR.emphasise TD {color:#1b75ba; font-size:1.4em; font-weight:bold;}
.product-comparison TR.emphasise TD.row-header {color:#505050; font-size:1em;}
.product-comparison TD .image-link {float:left; margin-right:18px;}
.product-comparison .section-header {border:1px solid #afafb1; padding:8px 18px 7px 18px; background:#bcbec0 url('../images/nav-list-header.png') repeat-x 0 0; font-weight:bold;}
.product-comparison .section-header P {margin:0;}

/* gallery listing */
.product-gallery {width:550px;}
.product-gallery .gallery-row { margin-top:0px; border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc; padding-bottom:20px; }
.product-gallery .gallery-item {float: left; width: 180px; margin-top:20px; border-width:0 1px; border-style:solid; border-right-color:#9d9ea0; border-left-color:#fff;  }
.product-gallery .last { float:right; border-right-color:#fff; padding-right: 0px; }
.product-gallery .gallery-item-content {padding-top: 0px; padding-left: 16px; padding-right :16px;}
.gallery-item-content .top-half {display: inline-block; clear:both; height:130px; }
.gallery-item-content .product-name {display:inline-block; position: relative; top: 86px; z-index:101; margin-bottom:2px; font-size:1.0em; font-weight:bold; color:#1b75ba; text-align:left; width:100%; clear:both; line-height: 130%; height:50px;}
.gallery-item-content .image {display:inline-block; position: relative; top: -54px; clear:left; float:left; }
.gallery-item-content .year {display:inline-block; float:right; position:relative; top: -56px; font-size:1.1em; font-weight:bold; color:#1b75ba; text-align:left; }
.gallery-item-content .price {font-size:1.0em; font-weight:bold; color:#505050; float:left; clear:both; width: 100%;}
.gallery-item-content .price-separator {font-size:1.0em; font-weight:normal; color:#505050;}
.gallery-item-content .view-link { float:right;}
.gallery-item-content .view-link-lower A.button { position:relative; top: 10px;}

/**
 * Individual product listing.
 */
.item-wrapper {position:relative;}
BODY .tabbed.item {margin-top:1px; margin-bottom:0; background:#fff; border-bottom-color:#ebebeb;}
.item-actions {margin-bottom:20px; padding:15px; border-style:solid; border-color:#9d9ea0; border-width:0px 1px 1px 1px;}
.item-actions .section-a {width:335px;}             .item-actions .section-b {width:375px;}
BODY.sv .item-actions .section-a {width:315px;}     BODY.fi .item-actions .section-b {width:395px;}
BODY.fi .item-actions .section-a {width:315px;}     BODY.sv .item-actions .section-b {width:395px;}
.item-actions P {margin-bottom:10px;}
.item-actions .section-b P {float:right;}

.main-image IMG {display:block; margin-bottom:9px; border:1px solid #c5c5c6;}
.thumbnails {float:left; margin:0;}
.thumbnails LI {float:left; margin:0 5px 0 0; list-style:none;}
.thumbnails LI A {outline:none;}
.thumbnails LI A.current {border-color:#1f77bb;}
.photo360 {float:left; margin:0; width:100%}
.photo360 .link-3D {/*float:right; */ margin-top:10px; padding-left:10px;} 
.photo360 .link-image {float:right;} 
P.item-logotype {float:right; margin-bottom: 0px;}

/*

.item-refs {position:absolute; right:0; top:0;}
.item-refs .ref-number, .item-refs .year-link {float:left;}
.item-refs .ref-number, .item-refs .year-link A {padding:10px; font-size:1.1em; font-weight:bold;}
.item-refs .ref-number {color:#1b75ba;}
.item-refs .year-link A {display:block; background:#d2e6f3; color:#505050;}*/




.item-refs {position:absolute; right:0; top:0;}
.item-refs .ref-number, .item-refs .year-link, .item-refs .year-link-item, .item-refs .info-icon{float:left;}
/*   adjusted padding below to 5px from 10px, need to place the item1 version inside of a block  */
.item-refs .ref-number, .item-refs .info-icon, .item-refs .year-link A {padding:10px; font-size:1.1em; font-weight:bold;}
.item-refs .ref-number {color:#1b75ba;}
.item-refs .year-link-item A {display:block; background:#d2e6f3; color:#505050; padding:10px; font-size:1.1em; font-weight:bold;}
.item-refs .year-link A {display:block; color:#505050;}



.item-data {margin-top:10px; border-top:1px solid #d7d7d8; padding-top:10px;}
.item-data TABLE{width:100%;}
.item-data TD {padding:2px 2px 2px 0;}
.item-data TD A {font-size:0.8em; font-weight:bold; }
.item-data-key {font-weight:bold; width:120px;}
.item-data-value {}
.item-condition {color:#000;}
.item-condition SPAN, .item-condition STRONG {float:left;}
.item-condition STRONG {display:block; margin-right:15px;}
.item-pricing {_width:100%; _text-align:right;}
.item-pricing .rrp-help {position: relative; top: 5px;}
.item-pricing .saving {font-style:normal; color:#e34044;}
.item-pricing .price {font-size:1.6em;}
.item-pricing .qty {font-size:1.6em;}
.item-pricing .separator {font-size:1.6em;}
.add-to-basket {float:right; clear:both;}
.add-to-basket .submit {font-size:1.2em;}
.add-to-basket .btn-addto-basket {font-size:1.2em;}
.headcovers {font-size:0.9em; font-weight:bold;}
.headcovers STRONG {text-transform:uppercase;}

/**
 * Auction item listing.
 */
.auction-wrapper {position:relative;}
BODY .auction-wrapper .item-actions IMG {border:none;}
BODY .auction-wrapper .item-actions P {float:none; clear:none; margin-bottom:0;}
BODY .auction-wrapper P.current-price {font-size:1.6em; font-weight:bold; color:#e34044;}
BODY .auction-wrapper P.auction-time {font-size:1.2em; font-weight:bold; color:#1b75ba; margin-bottom:10px;}
.bid-form {margin-bottom:10px;}
.bid-form .currency-symbol {font-size:1.2em; font-weight:bold; color:#1b75ba; display:inline;}
.bid-form INPUT.text, .bid-form INPUT.submit {font-size:1.2em;}
.bid-form INPUT.submit {padding:4px 15px 5px 15px; letter-spacing:0.1em;}

/**
 * Product reviews.
 */
.review {margin-bottom:10px;}
.review .rating {margin-bottom:5px;}
.review-links .more-link {float:right;}
.review-links .less-link {float:left;}
.review-meta {font-size:1.2em;}
.review-meta A {font-weight:bold;}

/**
 * Customer questions.
 */
.questions {margin-bottom:10px;}
.questions .question {font-weight:bold; font-size:1.2em; color:#1b75ba; text-decoration:none;}
.questions EM {color:#1b75ba; }
.questions TEXTAREA { width: 100%; margin-right: 10px;}

/**
 * 'Sell Clubs' workflow.
 */
#sell_clubs_header {margin:7px 0;}
#sell_clubs_header H1 {margin:0;}
#sell-clubs-workflow {height:316px; position:relative;}
#sell-clubs-workflow .inner {padding:45px 706px 9px 9px;}
#sell-clubs-workflow .get-quote-link {position:absolute; right:22px; top:153px;}

.login-reg-form {border:1px solid #818181; padding:10px 7px; background:#e7e8e9 url('../images/form-gradient.png') repeat-x 0 0;}
.login-reg-form H3 {margin:0 0 6px 0; border-bottom:1px solid #d8d8d9; padding:0 0 2px 0; color:#1b75ba;}
.login-reg-form P {font-weight:bold; color:#666;}
#registration-form {margin-bottom:20px;}
/* localised workflow */
BODY.en #sell-clubs-workflow {background:url('../images/sell-clubs-flow1.jpg') no-repeat 0 0;}
BODY.sv #sell-clubs-workflow {background:url('../images/sv/sellclubs/sell-clubs-flow1-swedish.jpg') no-repeat 0 0;}
BODY.da #sell-clubs-workflow {background:url('../images/da/sellclubs/sell-clubs-flow1-danish.jpg') no-repeat 0 0;}
BODY.fi #sell-clubs-workflow {background:url('../images/fi/sellclubs/sell-clubs-flow1-finnish.jpg') no-repeat 0 0;}
BODY.de #sell-clubs-workflow {background:url('../images/de/sellclubs/sell-clubs-flow1-german.jpg') no-repeat 0 0;}
BODY.nl #sell-clubs-workflow {background:url('../images/nl/sellclubs/sell-clubs-flow1-dutch.jpg') no-repeat 0 0;}
BODY.es #sell-clubs-workflow {background:url('../images/es/sellclubs/sell-clubs-flow1-spanish.jpg') no-repeat 0 0;}
BODY.fr #sell-clubs-workflow {background:url('../images/fr/sellclubs/sell-clubs-flow1-french.jpg') no-repeat 0 0;}
/* FORM dropdowns */
/*remove Ojay Styling #sell-clubs .select-display { width: 130px;} */
#sell-clubs .form-section.wizard-pg-1 .wd-dropdown        {width:150px;}
#sell-clubs .form-section.wizard-pg-2 {/* stub: no dropdowns in this page*/}
#sell-clubs .form-section.wizard-pg-3 .wd-dropdown        {width:150px;}
#sell-clubs .form-section.wizard-pg-4 {/* stub: no dropdowns in this page*/}

/**
 * user reviews
 */

/* remove Ojay Styling:
#user-review .select-display                    {width:150px;} 
*/
#user-review .wd-dropdown                       {width:150px;}

/**
 * Testimonials.
 */
.testimonial {margin-bottom:10px; border-top:1px solid #ccc; padding-top:20px;}
.testimonial-first {border-top:none;}
.testimonial .sidebar P {font-size:0.9em;}
.testimonial H2 {color:#1f8bca;}
.testimonial H2 Q {color:#4f4f4f;}
.testimonial .get-quote-link {float:right; margin-bottom:20px;}

/**
 * Form elements styling.
 */
 /*
FORM INPUT.text, FORM TEXTAREA {border:1px solid #aaa; padding:2px; *padding:0 2px 4px 2px; font-size:1.1em; line-height:1.5; color:#505050; background-color:#fff;}
INPUT.submit-grey {border-color:#636566; background-color:#6f7173; background-image:url('../images/submit-grey.png'); color:#fff;}
*/
.required {color:#e6181d;}
.text-field-wrapper {margin-bottom:5px;}

/**
 * Checkboxes and radio buttons.
 */

.checkbox           {display:block; min-height:16px; _height:16px; padding-left:24px; background-image:url('../images/form-elements.png'); background-repeat:no-repeat;}
.checkbox           {background-position:0 -400px;}
.checkbox.checked   {background-position:0 -600px;}
.checkbox.no-css    {background-image:none!important;}

.radio                              {display:block; min-height:16px; _height:16px; padding-left:24px; background-image:url('../images/form-elements.png'); background-repeat:no-repeat;}
.radio                              {background-position:0 2px;}
.radio.checked                      {background-position:0 -198px;}
.radio.no-css                       {background-image:none!important;}





/*
/** ------------------------------------------------------------------
 * Ojay Dropdowns.
Rendered by Ojay:
    <select-container js>
        <select-display />
        <select-button />
        <select-list>
            <ul>
                <li>...</li>
            </ul>
        </>
    </>
 ------------------------------------------------------------------ */
/* remove Ojay styling:
.select-display {border:1px solid #aaa; min-height:17px; _height:17px; padding:3px 36px 2px 9px; background:#fff url('../images/dropdown-arrow.png') no-repeat 100% 0; color:#505050;}
.select-list {padding-right:1px; color:#505050; z-index:101;}
.select-list UL {margin:0; border-color:#aaa; border-style:solid; border-width:0 1px 1px 1px; background:#fff;}
.select-list LI {margin:0; padding:3px 36px 2px 9px; border-top:1px solid #e5e5e5; cursor:pointer; list-style:none; _position:relative; _zoom:1;}
.select-list LI.hovered {background:#e5e5e5;}
*/



.listbox {padding-right:1px; color:#505050; z-index:1;}
.listbox OPTION {margin:0; padding:3px 36px 2px 9px; border-top:1px solid #e5e5e5; cursor:pointer; list-style:none; _position:relative; _zoom:1;
                color: #505050; }
.listbox OPTION.hovered {background:#e5e5e5;}


#promocontentholder1{position: relative; height:267px;}
#promocontentholder2{position: relative; height:267px;}
#promocontentholder3{position: relative; height:267px;}
.promoboxcontent1{position: relative; height:150px;}
.promoboxcontent2{position: relative; height:125px;}
.promoboxcontent3{position: relative; height:102px;}
